.button {
    /* background: url(/images/btn_blueslice.gif) repeat-x scroll left top transparent; */
    background: #0081c6;
    filter: none;
    border: none;
    line-height: 20px;
    color: #FFFFFF !important;
    font-weight: bold;
    margin: 0 5px 0 0;
    font-size: 14px;
    padding: 10px 15px;
}

.buttonExport {
  background: #178757;
  filter: none;
  border: none;
  line-height: 20px;
  color: #FFFFFF !important;
  font-weight: bold;
  margin: 0 5px 0 0;
  font-size: 14px;
  padding: 10px 15px; }

.wrapper1 {
  border: none; }

.eventfilter {
  background-color: #d71e28;
  font-size: 13px; }

.eventfilter:hover {
  background-color: #b21019; }

.tableStatus th {
  padding: 11px 3px 12px 10px;
  border: none;
  color: #fff;
  background: #444; }

.table2 th {
  border: none;
  color: #fff;
  background: #444;
  filter: none; }

.formStyle1.borderB {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.03);
  -webkit-box-shadow: none; }

h1 {
  font-weight: 400;
  color: #d71e28;
  font-size: 32px;
  line-height: normal; }

.clearfix {
  clear: both; }

.utility {
  background: #3B3331;
  color: #fff;
  line-height: 24px;
  text-align: right;
  font-size: 12px; }

.utility .title {
  display: flex;
  justify-content: space-between; }

.utility a {
  color: #fff;
  text-decoration: underline; }

.container {
  margin: 0 auto;
  width: 1200px;
  max-width: 80%;
  box-sizing: border-box; }

.header {
    background-color: #fff;
    padding: 0;
    border-bottom: 4px solid #0081c6;
    z-index: 10;
    position: relative;
}

.header .container {
  display: flex;
  height: 65px;
  justify-content: center; }
  @media (min-width: 1025px) {
    .header .container {
      justify-content: space-between; } }

.header .logo {
  margin-left: 0;
  margin-right: 0;
  display: flex;
  align-items: center;
  font-size: 0;
  line-height: 0; }

.header .navigation {
  display: none;
  width: 100%;
  position: absolute;
  left: 0;
  top: 58px; }
  @media (min-width: 1025px) {
    .header .navigation {
      display: block;
      position: relative;
      width: auto;
      top: inherit;
      left: inherit; } }

.header .navigation-row {
  margin-right: -8px;
  display: flex;
  flex-direction: column;
  background: #787070;
  width: 100%; }
  @media (min-width: 1025px) {
    .header .navigation-row {
      display: flex;
      flex-direction: row;
      height: 100%;
      width: auto;
      background: none; } }

.header .navigation-row > div {
  display: flex;
  height: 100%;
  align-items: center; }

.header .navigation-row a {
  margin: 0;
  color: #000;
  width: 100%;
  font-size: 12px;
  padding: 0 8px;
  text-decoration: none; }

.header .navigation-row a:hover {
  text-decoration: underline;
  background: none; }

.header .navigation-trigger {
  width: 40px;
  cursor: pointer;
  position: absolute;
  right: 2.5%;
  align-items: center;
  display: flex;
  height: 100%; }
  @media (min-width: 1025px) {
    .header .navigation-trigger {
      display: none; } }

.header .navigation-trigger img {
  width: 100%; }

.page-title h1 {
  padding: 30px 0;
  margin: 0; }

/*.page-title {
	background: #f0ece9;
	
}
.page-title h1 {
	padding: 30px 0;
}*/
.page-title h1:empty {
  display: none; }

.main-sect .content {
  padding-top: 30px; }

.main-sect-1col .content {
  display: block;
  width: 100%;
  float: none;
  padding: 0;
  line-height: 1.75rem;
  font-size: 0.875rem; }

.main-sect .content {
  padding: 30px 0;
  float: none;
  width: 100%; }
  @media (min-width: 768px) {
    .main-sect .content {
      width: auto; } }

.main-sect .side-content {
  margin-right: 6.5%; }

.main-sect .side-content .button-one {
  margin-top: 50px; }
